import java.io.*;

// Beispiel mit Division durch Null



public class exception1 {

   private static void pause() {
    try {
      System.out.print("Ende mit Taste"); 
      System.in.read();
    }
    catch (IOException e) {
    }
  }  // pause



  public static void main(String argv[]) {
    int j,k;
    j=0;
    k=3 / j;
    pause();
  }  // main
}

